import { AppDataSource } from "../src/database/data-source";

async function main() {
  await AppDataSource.initialize();
  await AppDataSource.destroy();
}

void main().catch((error) => {
  console.error(error);
  process.exit(1);
});
